How to install hunspell-be on Debian 9 (Stretch)